<!--#include virtual="head-pretitle.html"-->
<!--#set var="this" value="intro" -->
<title>About Tech Squares</title>
<!--#include virtual="head-posttitle.html"-->
<div id="main">

<h1>About Tech Squares</h1>

<p>Tech Squares is the square and round dance club
of MIT, an MIT student group founded in 1967. Tech Squares dances
modern Western square dancing
to a professional caller
(<a href="http://www.tedlizotte.com/">Ted Lizotte</a>), and
round dancing to professional cuers
(Andy Latto and Troy Welton).</p>

<p>We dance Tuesday evenings from 8:00pm to 10:30pm alternating squares and rounds, with early rounds from 7:00pm to 8:00pm. Tech Squares dances fast, hard, all position, dance by definition Plus. When a class is in session (during MIT fall and spring terms), we dance a mix of club level tips and class tips. We usually round dance at phases II to IV.</p>

<p> Tech Squares also holds quarterly Saturday dances, with guest callers and cuers. These dances are 8:00pm  to 11:00pm, alternating squares and rounds. Squares are fast, hard, all position, dance by definition Plus. Rounds are phases II to IV. Many Saturday dances have early rounds from 7:00pm to 8:00 pm. 

<p>Our <a href="schedules/weekly.html">Tuesday</a> and <a href="schedules/monthly.html">Saturday</a> dances are open to the public. We do not have a dress code, so please dress comfortably. Tech Squares is a singles club. The cost is <!--#echo var="cost"-->, with discounts for students. Discounted subscriptions are also available. </p>

<p>Dances are generally in the Student Center at MIT, although they are sometimes in other buildings at MIT.</p>

<p>Tech Squares also runs other events including higher-level classes and dances. </p>

<p>For the non-dancer, we offer a 13-week
<a href="beginners.html">beginners' class in square dancing</a>
every term, starting in September and February.</p>

<h2> Contact Information </h2>
<p>Email: squares<img src="ta.png"
class="noborder" alt=" " />mit.edu</p>

<p>U.S. mail:</p><pre>
	Tech Squares
	W20-500
	84 Massachusetts Ave
	Cambridge MA 02139
</pre></p>

</div>
<!--#include virtual="footer.html"-->

